» Ubuntu » パッケージ

Error

two or more packages specified (ptex-jtex natty)